<?xml version="1.0" encoding="utf-8"?>
<LanguageData>


<Gun_OCPDPistol.label>OC自卫手枪</Gun_OCPDPistol.label>
<Gun_OCPDPistol.description>Orion Corps line of personal defense weapons. This pistol is light weight and perfect for personal defense in hostile environments.</Gun_OCPDPistol.description>


<Gun_OCPDRifle.label>OC自卫步枪</Gun_OCPDRifle.label>
<Gun_OCPDRifle.description>Orion Corps line of personal defense weapons. This Rifle is light weight and perfect for personal defense in hostile environments.</Gun_OCPDRifle.description>

<Gun_OCRocket.label>OC火箭发射器</Gun_OCRocket.label>
<Gun_OCRocket.description>A standard issue Orion Corporation anti-tank weapon. Laser guide and much more accurate then standard rocket launchers</Gun_OCRocket.description>

	<Bullet_OCPistol.label>OC子弹</Bullet_OCPistol.label>

	<Bullet_OCRifle.label>APB子弹</Bullet_OCRifle.label>

</LanguageData>